Kerbal Space Program - Bug #4734

Training Scenario button mislabeled
04/23/2015 11:47 PM - zhollett

Status: Closed Start date: 04/23/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Description: The Training Scenario "Orbiting 101" says to press "Next" but there is no "Next" button

Workaround: Press the "Ready" button to go to the next part of the scenario

History

#1 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/18/2016 03:47 PM - zhollett
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

Confirmed as resolved.

#3 - 07/19/2016 08:34 AM - TriggerAu

- Status changed from Resolved to Closed

Yay. thanks for the update
